<bugID>818597<Summary>Port the basic functionality test for the downloads panel to per-window PB mode</Summary><Description>It would be nice to have an automated test for bug 801232.</Description></bugID>